directories
  '*.dmf' = 'C:\Program Files\Control Web 2000\Dmf';
  '*.par' = 'C:\Program Files\Control Web 2000\Par';
  '*.ICO' = 'C:\PROGRAM FILES\CONTROL WEB 2000\ico';
end_directories;

settings
  operation_mode = real_time;
  input_timeout = 3;
  output_timeout = 3;
  time_error_limit = 3;
  paint_time_limit = 2;
end_settings;

const
end_const;

var
end_var;

driver
  mu114 = 'mu114.dll', 'MU114.DMF', 'MU114.PAR';
end_driver;

channel
  k1080 = longcard, 1080, mu114, input;
  k1081 = longcard, 1081, mu114, input;
  k1082 = longcard, 1082, mu114, input;
  k1083 = longcard, 1083, mu114, input;
  k1128 = longcard, 1128, mu114, input;
  k1129 = longcard, 1129, mu114, input;
  k1130 = longcard, 1130, mu114, input;
  k1131 = longcard, 1131, mu114, input;
  k1132 = longcard, 1132, mu114, input;
  k1133 = longcard, 1133, mu114, input;
  k1134 = longcard, 1134, mu114, input;
  k1135 = longcard, 1135, mu114, input;
  k1136 = longcard, 1136, mu114, input;
  k1137 = longcard, 1137, mu114, input;
  k1138 = longcard, 1138, mu114, input;
  k1139 = longcard, 1139, mu114, input;
  k1140 = longcard, 1140, mu114, input;
  k1141 = longcard, 1141, mu114, input;
  k1142 = longcard, 1142, mu114, input;
  k1143 = longcard, 1143, mu114, input;
  k1144 = longcard, 1144, mu114, input;
  k1145 = longcard, 1145, mu114, input;
  k1146 = longcard, 1146, mu114, input;
  k1147 = longcard, 1147, mu114, input;
  k2000 = boolean, 2000, mu114, input;
  k2001 = boolean, 2001, mu114, input;
  k2002 = boolean, 2002, mu114, input;
  k2003 = boolean, 2003, mu114, input;
  k4080 = longcard, 4080, mu114, output, 0;
  k4081 = longcard, 4081, mu114, output, 0;
  k4082 = longcard, 4082, mu114, output, 0;
  k4083 = longcard, 4083, mu114, output, 0;
end_channel;

timer
end_timer;

instrument

  window panel backpane;
    rem = 'hlavn panel aplikace';
    owner = background;
    position = 3, 21, 794, 548;
    win_disable = zoom;
    win_title = 'mu435';
    visibility = false;
  end_panel;

  control control_1;
    owner = backpane;
    position = 567, 449, 115, 20;
    send_same_data;
    output = k4083;
    mode = count_box;
    content = max;
    range_to = 4294967295;
    dec_places = 0;
  end_control;

  control control_1;
    owner = backpane;
    position = 427, 449, 115, 20;
    send_same_data;
    output = k4082;
    mode = count_box;
    content = max;
    range_to = 4294967295;
    dec_places = 0;
  end_control;

  indicator indicator_1;
    timer = 1.5;
    owner = backpane;
    position = 617, 364;
    expression = k2003;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_indicator;

  indicator indicator_1;
    timer = 1.5;
    owner = backpane;
    position = 482, 364;
    expression = k2002;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_indicator;

  meter meter_2;
    timer = 1.5;
    owner = backpane;
    position = 567, 309, 115, 30;
    expression = k1147 / 1000;
    mode = text_display;
    range_to = 10000000000;
    low_limit = 0;
    high_limit = 10000000000;
    dec_places = 3;
    font = 'MS Sans Serif (Central European)', 12, bold;
    transparent;
    colors
      ink = black;
      low_limit = lgray;
      high_limit = lgray;
    end_colors;
  end_meter;

  meter meter_2;
    timer = 1.5;
    owner = backpane;
    position = 427, 309, 115, 30;
    expression = k1146 / 1000;
    mode = text_display;
    range_to = 10000000000;
    low_limit = 0;
    high_limit = 10000000000;
    dec_places = 3;
    font = 'MS Sans Serif (Central European)', 12, bold;
    transparent;
    colors
      ink = black;
      low_limit = lgray;
      high_limit = lgray;
    end_colors;
  end_meter;

  meter meter_2;
    timer = 1.5;
    owner = backpane;
    position = 567, 269, 115, 30;
    expression = k1143 / 1000;
    mode = text_display;
    range_to = 10000000000;
    low_limit = 0;
    high_limit = 10000000000;
    dec_places = 3;
    font = 'MS Sans Serif (Central European)', 12, bold;
    transparent;
    colors
      ink = black;
      low_limit = lgray;
      high_limit = lgray;
    end_colors;
  end_meter;

  meter meter_2;
    timer = 1.5;
    owner = backpane;
    position = 427, 269, 115, 30;
    expression = k1142 / 1000;
    mode = text_display;
    range_to = 10000000000;
    low_limit = 0;
    high_limit = 10000000000;
    dec_places = 3;
    font = 'MS Sans Serif (Central European)', 12, bold;
    transparent;
    colors
      ink = black;
      low_limit = lgray;
      high_limit = lgray;
    end_colors;
  end_meter;

  meter meter_2;
    timer = 1.5;
    owner = backpane;
    position = 567, 229, 115, 30;
    expression = k1139 / 1000;
    mode = text_display;
    range_to = 10000000000;
    low_limit = 0;
    high_limit = 10000000000;
    dec_places = 3;
    font = 'MS Sans Serif (Central European)', 12, bold;
    transparent;
    colors
      ink = black;
      low_limit = lgray;
      high_limit = lgray;
    end_colors;
  end_meter;

  meter meter_2;
    timer = 1.5;
    owner = backpane;
    position = 427, 229, 115, 30;
    expression = k1138 / 1000;
    mode = text_display;
    range_to = 10000000000;
    low_limit = 0;
    high_limit = 10000000000;
    dec_places = 3;
    font = 'MS Sans Serif (Central European)', 12, bold;
    transparent;
    colors
      ink = black;
      low_limit = lgray;
      high_limit = lgray;
    end_colors;
  end_meter;

  meter meter_2;
    timer = 1.5;
    owner = backpane;
    position = 567, 189, 115, 30;
    expression = k1135;
    mode = text_display;
    range_to = 10000000000;
    low_limit = 0;
    high_limit = 10000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    transparent;
    colors
      ink = black;
      low_limit = lgray;
      high_limit = lgray;
    end_colors;
  end_meter;

  meter meter_2;
    timer = 1.5;
    owner = backpane;
    position = 427, 189, 115, 30;
    expression = k1134;
    mode = text_display;
    range_to = 10000000000;
    low_limit = 0;
    high_limit = 10000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    transparent;
    colors
      ink = black;
      low_limit = lgray;
      high_limit = lgray;
    end_colors;
  end_meter;

  meter meter_2;
    timer = 1.5;
    owner = backpane;
    position = 567, 149, 115, 30;
    expression = k1131;
    mode = text_display;
    range_to = 10000000000;
    low_limit = 0;
    high_limit = 10000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    transparent;
    colors
      ink = black;
      low_limit = lgray;
      high_limit = lgray;
    end_colors;
  end_meter;

  meter meter_2;
    timer = 1.5;
    owner = backpane;
    position = 427, 149, 115, 30;
    expression = k1130;
    mode = text_display;
    range_to = 10000000000;
    low_limit = 0;
    high_limit = 10000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    transparent;
    colors
      ink = black;
      low_limit = lgray;
      high_limit = lgray;
    end_colors;
  end_meter;

  label label_5;
    owner = backpane;
    position = 602, 79;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'CNT3';
  end_label;

  label label_5;
    owner = backpane;
    position = 467, 74;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'CNT2';
  end_label;

  meter meter_2;
    timer = 1.5;
    owner = backpane;
    position = 567, 109, 115, 30;
    expression = k1083;
    mode = text_display;
    range_to = 10000000000;
    low_limit = 0;
    high_limit = 10000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    transparent;
    colors
      ink = black;
      low_limit = lgray;
      high_limit = lgray;
    end_colors;
  end_meter;

  meter meter_2;
    timer = 1.5;
    owner = backpane;
    position = 427, 109, 115, 30;
    expression = k1082;
    mode = text_display;
    range_to = 10000000000;
    low_limit = 0;
    high_limit = 10000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    transparent;
    colors
      ink = black;
      low_limit = lgray;
      high_limit = lgray;
    end_colors;
  end_meter;

  control control_1;
    owner = backpane;
    position = 287, 449, 115, 20;
    send_same_data;
    output = k4081;
    mode = count_box;
    content = max;
    range_to = 4294967295;
    dec_places = 0;
  end_control;

  indicator indicator_1;
    timer = 1.5;
    owner = backpane;
    position = 337, 364;
    expression = k2001;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_indicator;

  meter meter_2;
    timer = 1.5;
    owner = backpane;
    position = 287, 309, 115, 30;
    expression = k1145 / 1000;
    mode = text_display;
    range_to = 10000000000;
    low_limit = 0;
    high_limit = 10000000000;
    dec_places = 3;
    font = 'MS Sans Serif (Central European)', 12, bold;
    transparent;
    colors
      ink = black;
      low_limit = lgray;
      high_limit = lgray;
    end_colors;
  end_meter;

  meter meter_2;
    timer = 1.5;
    owner = backpane;
    position = 287, 269, 115, 30;
    expression = k1141 / 1000;
    mode = text_display;
    range_to = 10000000000;
    low_limit = 0;
    high_limit = 10000000000;
    dec_places = 3;
    font = 'MS Sans Serif (Central European)', 12, bold;
    transparent;
    colors
      ink = black;
      low_limit = lgray;
      high_limit = lgray;
    end_colors;
  end_meter;

  meter meter_2;
    timer = 1.5;
    owner = backpane;
    position = 287, 229, 115, 30;
    expression = k1137 / 1000;
    mode = text_display;
    range_to = 10000000000;
    low_limit = 0;
    high_limit = 10000000000;
    dec_places = 3;
    font = 'MS Sans Serif (Central European)', 12, bold;
    transparent;
    colors
      ink = black;
      low_limit = lgray;
      high_limit = lgray;
    end_colors;
  end_meter;

  meter meter_2;
    timer = 1.5;
    owner = backpane;
    position = 287, 189, 115, 30;
    expression = k1133;
    mode = text_display;
    range_to = 10000000000;
    low_limit = 0;
    high_limit = 10000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    transparent;
    colors
      ink = black;
      low_limit = lgray;
      high_limit = lgray;
    end_colors;
  end_meter;

  meter meter_2;
    timer = 1.5;
    owner = backpane;
    position = 287, 149, 115, 30;
    expression = k1129;
    mode = text_display;
    range_to = 10000000000;
    low_limit = 0;
    high_limit = 10000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    transparent;
    colors
      ink = black;
      low_limit = lgray;
      high_limit = lgray;
    end_colors;
  end_meter;

  label label_5;
    owner = backpane;
    position = 322, 74;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'CNT1';
  end_label;

  meter meter_2;
    timer = 1.5;
    owner = backpane;
    position = 287, 109, 115, 30;
    expression = k1081;
    mode = text_display;
    range_to = 10000000000;
    low_limit = 0;
    high_limit = 10000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    transparent;
    colors
      ink = black;
      low_limit = lgray;
      high_limit = lgray;
    end_colors;
  end_meter;

  control control_1;
    owner = backpane;
    position = 147, 449, 115, 20;
    send_same_data;
    output = k4080;
    mode = count_box;
    content = max;
    range_to = 4294967295;
    dec_places = 0;
  end_control;

  meter meter_2;
    timer = 1.5;
    owner = backpane;
    position = 147, 309, 115, 30;
    expression = k1144 / 1000;
    mode = text_display;
    range_to = 10000000000;
    low_limit = 0;
    high_limit = 10000000000;
    dec_places = 3;
    font = 'MS Sans Serif (Central European)', 12, bold;
    transparent;
    colors
      ink = black;
      low_limit = lgray;
      high_limit = lgray;
    end_colors;
  end_meter;

  meter meter_2;
    timer = 1.5;
    owner = backpane;
    position = 147, 269, 115, 30;
    expression = k1140 / 1000;
    mode = text_display;
    range_to = 10000000000;
    low_limit = 0;
    high_limit = 10000000000;
    dec_places = 3;
    font = 'MS Sans Serif (Central European)', 12, bold;
    transparent;
    colors
      ink = black;
      low_limit = lgray;
      high_limit = lgray;
    end_colors;
  end_meter;

  meter meter_2;
    timer = 1.5;
    owner = backpane;
    position = 147, 229, 115, 30;
    expression = k1136 / 1000;
    mode = text_display;
    range_to = 10000000000;
    low_limit = 0;
    high_limit = 10000000000;
    dec_places = 3;
    font = 'MS Sans Serif (Central European)', 12, bold;
    transparent;
    colors
      ink = black;
      low_limit = lgray;
      high_limit = lgray;
    end_colors;
  end_meter;

  meter meter_2;
    timer = 1.5;
    owner = backpane;
    position = 147, 189, 115, 30;
    expression = k1132;
    mode = text_display;
    range_to = 10000000000;
    low_limit = 0;
    high_limit = 10000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    transparent;
    colors
      ink = black;
      low_limit = lgray;
      high_limit = lgray;
    end_colors;
  end_meter;

  meter meter_2;
    timer = 1.5;
    owner = backpane;
    position = 147, 149, 115, 30;
    expression = k1128;
    mode = text_display;
    range_to = 10000000000;
    low_limit = 0;
    high_limit = 10000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    transparent;
    colors
      ink = black;
      low_limit = lgray;
      high_limit = lgray;
    end_colors;
  end_meter;

  label label_5;
    owner = backpane;
    position = 22, 449;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'Pednastaven';
  end_label;

  label label_5;
    owner = backpane;
    position = 22, 364;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'Vstup';
  end_label;

  label label_5;
    owner = backpane;
    position = 22, 319;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'as SW';
  end_label;

  label label_5;
    owner = backpane;
    position = 22, 279;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'as';
  end_label;

  label label_5;
    owner = backpane;
    position = 22, 239;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'Perioda';
  end_label;

  label label_5;
    owner = backpane;
    position = 22, 199;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'Vkon';
  end_label;

  label label_5;
    owner = backpane;
    position = 22, 159;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'Odbr';
  end_label;

  label label_5;
    owner = backpane;
    position = 22, 119;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'ta';
  end_label;

  label label_5;
    owner = backpane;
    position = 192, 74;
    font = 'MS Sans Serif (Central European)', 10, bold;
    text = 'CNT0';
  end_label;

  label label_5;
    owner = backpane;
    position = 352, 14;
    font = 'MS Sans Serif (Central European)', 24, bold;
    text = 'MU-435';
    colors
      ink = lred;
    end_colors;
  end_label;

  meter meter_2;
    timer = 1.5;
    owner = backpane;
    position = 147, 109, 115, 30;
    expression = k1080;
    mode = text_display;
    range_to = 10000000000;
    low_limit = 0;
    high_limit = 10000000000;
    dec_places = 0;
    font = 'MS Sans Serif (Central European)', 12, bold;
    transparent;
    colors
      ink = black;
      low_limit = lgray;
      high_limit = lgray;
    end_colors;
  end_meter;

  indicator indicator_1;
    timer = 1.5;
    owner = backpane;
    position = 197, 364;
    expression = k2000;
    true_icon = 'LED16YON.ICO';
    false_icon = 'LED16YOF.ICO';
  end_indicator;

  program startup;
    
    procedure OnActivate();
    begin
      backpane.NewRect( WorkX, WorkY, WorkW, WorkD );
      backpane.Show();
      backpane.Select();
    end_procedure;
    
  end_program;

end_instrument;

